<!DOCTYPE html>
<html>
<head>

</head>

<body>
{% for pesan in Note %}
    <p>To: {{pesan.to}}</p>
    <p>From: {{pesan.fromm}}</p>
    <p>Title: {{pesan.title}}</p>
    <p>Message: {{pesan.message}}</p>

{% endfor %}
</body>
</html>